<!DOCTYPE html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>ONLINE TEST</title>
</head>
<body>
  <script type="module" src="test.js"></script>
</body>
</html>